body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffe2a4;
	text-decoration: none;
	text-align: center;
	background-color: #371100;
	margin: auto;
	background-image: url(images/bodygallery_02.png);
}
a {
	text-decoration: none;
}
img {
	margin: 0px;
	padding: 0px;
}

#wrapper {
	width: 1088px;
	position: relative;
	text-align: center;
	margin: auto;
	background-color: #371100;
}
#header {
	background-color: #ff9a00;
	height: 302px;
	width: 1088px;
}
#head1 {
	height: 20px;
	width: 1088px;
}
#head2 {
	background-color: #371100;
	height: 197px;
	width: 1088px;
}
#head2a {
	float: left;
	height: 197px;
	width: 281px;
	margin-left: 103px;
}
#head2a img {
	height: 197px;
	width: 281px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#head2b {
	float: left;
	height: 197px;
	width: 622px;
}
#headlogo {
	float: right;
	height: 160px;
	width: 82px;
	padding-top: 37px;
}
#headlogo ul li {
	display: inline;
	list-style-type: none;
}
#headlogo ul li img {
	padding-right: 21px;
	padding-left: 21px;
}

#head2b1 {
	background-image: url(images/main1_04.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 60px;
	width: 622px;
}
#head2b2 {
	float: left;
	height: 74px;
	width: 622px;
}
#head2b3 {
	background-image: url(images/main1_07.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 63px;
	width: 622px;
}
#head3 {
	height: 85px;
	width: 1088px;
	clear: both;
	background-color: #f8941d;
}
#head3a {
	background-color: #371100;
	float: left;
	height: 85px;
	width: 83px;
	background-image: url(images/services_20.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#head3b {
	float: left;
	height: 85px;
	width: 923px;
	background-color: #371100;
}
#head3b1 {
	background-image: url(images/main1_09.jpg);
	background-repeat: no-repeat;
	height: 11px;
	width: 923px;
	margin: 0px;
	padding: 0px;
}
#head3b2 {
	height: 51px;
	width: 923px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/main1_12.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#head3b2a {
	background-image: url(images/main1bar_12.jpg);
	background-position: right top;
	height: 51px;
	width: 189px;
	float: left;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#head3b2a p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2a p a {
	color: #fff;
	text-decoration: none;
}
#head3b2a p a:hover {
	color: #371100;
}


#head3b2b {
	background-image: url(images/main1bar_14.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 51px;
	width: 184px;
}
#head3b2b p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2b p a {
	color: #FFF;
	text-decoration: none;
}
#head3b2b p a:hover {
	color: #371100;
}


#head3b2c {
	background-image: url(images/main1bar_16.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 51px;
	width: 183px;
}
#head3b2c p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2c p a {
	color: #fff;
	text-decoration: none;
}
#head3b2c p a:hover {
	color: #371100;
}


#head3b2d {
	background-image: url(images/main1bar_12.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 51px;
	width: 184px;
}
#head3b2d p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2d p a {
	color: #fff;
	text-decoration: none;
}
#head3b2d p a:hover {
	color: #371100;
}


#head3b2e {
	float: right;
	height: 51px;
	width: 183px;
}
#head3b2e p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2e p a {
	color: #fff;
	text-decoration: none;
}
#head3b2e p a:hover {
	color: #371100;
}


#head3b3 {
	background-image: url(images/services_22.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
	width: 923px;
	clear: both;
}
#head3b3_b {
	background-image: url(images/services_23.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 10px;
	width: 923px;
	padding-top: 13px;
}

#head3c {
	background-color: #371100;
	height: 85px;
	width: 82px;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/services_21.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}#clear1 {
	clear: both;
}
#content {
	background-image: url(images/eventsgallery_25.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 1344px;
	width: 1088px;
}
#content1 {
	background-image: url(images/services_25.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 33px;
	width: 1088px;
}
#content2 {
	width: 1088px;
}
#content2a {
	background-image: url(images/eventsgallery_27.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 1311px;
	width: 51px;
}
#content2b {
	background-image: url(images/eventsgallery_29.png);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	height: 1311px;
	width: 983px;
}

#content2b_1 {
	height: 39px;
	width: 983px;
}
#content2b_2 {
	height: 1272px;
	width: 922px;
	padding-right: 31px;
	padding-left: 30px;
}




#left {
	float: left;
	height: 1272px;
	width: 267px;
	padding-right: 22px;
}
#lefta {
	height: 761px;
	width: 267px;
}
#leftb {
	height: 722px;
	width: 267px;
}
#leftb1 {
	background-image: url(images/servicesM_38.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 722px;
	width: 7px;
}
#leftb2 {
	background-color: #2f1a05;
	float: left;
	height: 722px;
	width: 255px;
}
#leftb2 ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffe2a4;
	text-align: left;
	padding-left: 10px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #685d50;
	margin-bottom: 5px;
	padding-top: 2px;
}
#leftb2 ul li a {
	color: #ffe2a4;
	text-decoration: none;
}
#leftb2 ul li a:hover {
	text-decoration: underline;
}

h3 {
	margin: 0px;
	padding: 0px;
}
#leftb2 ul h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D79800;
	margin: 0px;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 7px;
}

#leftb3 {
	background-image: url(images/servicesM_40.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 722px;
	width: 5px;
	background-color: #2f1a05;
}
#leftc {
	background-image: url(images/servicesM_83.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: both;
	height: 20px;
	width: 267px;
}
#leftbox {
	height: 216px;
	width: 267px;
	padding-top: 15px;
	padding-bottom: 20px;
}
#leftbox1 {
	background-image: url(images/wedding_49.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 267px;
	background-color: #FFF;
}
#leftbox1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #2f1a05;
	text-align: center;
	padding-top: 7px;
}

#leftbox2 {
	background-color: #FFF;
	height: 165px;
	width: 252px;
	padding-right: 7px;
	padding-left: 8px;
}
#leftbox2in {
	background-color: #e7c184;
	height: 165px;
	width: 252px;
}
#detail {
	height: 165px;
	width: 252px;
}
#detail_in {
	float: left;
	width: 60px;
	margin-right: 6px;
	height: 105px;
}
#detail_in p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2f1a05;
	padding-top: 18px;
	text-align: right;
}
#detail ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2f1a05;
	display: block;
	width: 176px;
	float: left;
	height: 20px;
	padding-top: 11px;
	text-align: left;
	vertical-align: middle;
}
.detail1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2f1a05;
	width: 170px;
	padding-left: 5px;
	padding-top: 2px;
}
#detail2 {
	float: left;
	height: 30px;
	width: 252px;
	padding-top: 10px;
}
#detail2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2f1a05;
	display: block;
	float: right;
	height: 20px;
	width: 60px;
	margin-right: 25px;
	margin-left: 10px;
	margin-top: 5px;
}
.detail2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2f1a05;
	width: 60px;
}



form {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}

li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
label {
	margin: 0px;
	padding: 0px;
}
textarea {
	margin: 0px;
	padding: 0px;
}

#leftbox4 {
	background-image: url(images/wedding_56.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 16px;
	width: 267px;
}
#left_extra {
	height: 260px;
	width: 267px;
}


#right {
	float: right;
	width: 633px;
}
#righta {
	height: 18px;
	width: 633px;
	background-color: #E7C184;
}
#rightb {
	background-color: #e7c184;
	width: 592px;
	padding-right: 21px;
	padding-left: 20px;
	clear: both;
	height: 55px;
}
#rightbox {
	height: 55px;
	width: 592px;
}
#rightbox1 {
	background-image: url(images/wedding_39.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 55px;
	width: 14px;
}
#rightbox2 {
	background-color: #d79800;
	float: left;
	height: 55px;
	width: 564px;
}
#rightbox2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #2f1a05;
	text-align: left;
	padding-top: 14px;
	padding-left: 15px;
}

#rightbox3 {
	background-image: url(images/wedding_41.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 55px;
	width: 14px;
}


#rightc {
	height: 668px;
	width: 593px;
	background-color: #E7C184;
	clear: both;
	padding-right: 0px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 0px;
	text-align: left;
}
#rightc ul li {
	display: inline;
	list-style-type: none;
}
#rightc ul li img {
	padding-right: 34px;
	padding-bottom: 21px;
}

#rightd {
	clear: both;
	height: 475px;
	width: 592px;
	padding-top: 16px;
	padding-right: 21px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#rightd1 {
	height: 228px;
	width: 592px;
	padding-bottom: 18px;
}

#rightdbox1 {
	float: left;
	height: 228px;
	width: 279px;
	margin-right: 34px;
	background-color: #E7C184;
}
#rightdbox1 img {
	float: left;
	height: 163px;
	width: 249px;
	margin-top: 14px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#rightdbox1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #aec20b;
	display: block;
	float: left;
	height: 20px;
	width: 207px;
	margin-right: 36px;
	margin-left: 36px;
}
#rightdbox1 p a {
	color: #fff;
	text-decoration: none;
}
#rightdbox1 p a:hover {
	text-decoration: underline;
}


#rightdbox2 {
	float: right;
	height: 228px;
	width: 279px;
	background-color: #E7C184;
}
#rightdbox2 img {
	float: left;
	height: 163px;
	width: 249px;
	margin-top: 14px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#rightdbox2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #ab3d07;
	display: block;
	float: left;
	height: 20px;
	width: 207px;
	margin-right: 36px;
	margin-left: 36px;
}
#rightdbox2 p a {
	color: #fff;
	text-decoration: none;
}
#rightdbox2 p a:hover {
	text-decoration: underline;
}


#rightd2 {
	clear: both;
	height: 229px;
	width: 592px;
}

#rightdbox3 {
	float: left;
	height: 229px;
	width: 279px;
	margin-right: 34px;
	background-color: #E7C184;
}
#rightdbox3 img {
	float: left;
	height: 163px;
	width: 249px;
	margin-top: 14px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#rightdbox3 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #d79800;
	display: block;
	float: left;
	height: 20px;
	width: 207px;
	margin-right: 36px;
	margin-left: 36px;
}
#rightdbox3 p a {
	color: #fff;
	text-decoration: none;
}
#rightdbox3 p a:hover {
	text-decoration: underline;
}


#rightdbox4 {
	float: right;
	height: 229px;
	width: 279px;
	background-color: #E7C184;
}
#rightdbox4 img {
	float: left;
	height: 163px;
	width: 249px;
	margin-top: 14px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#rightdbox4 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #00bff3;
	display: block;
	float: left;
	height: 20px;
	width: 207px;
	margin-right: 36px;
	margin-left: 36px;
}
#rightdbox4 p a {
	color: #fff;
	text-decoration: none;
}
#rightdbox4 p a:hover {
	text-decoration: underline;
}

.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #2f1a05;
	margin: 0px;
	display: block;
	background-color: #BE7D23;
	height: 25px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}





#content2c {
	background-image: url(images/eventsgallery_29.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 1311px;
	width: 54px;
}
#footer {
	background-color: #f8941d;
	background-image: url(images/main1bar_49.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	clear: both;
	width: 1088px;
	height: 104px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #150b03;
	padding-bottom: 3px;
	padding-top: 5px;
}
#footer ul {
	width: 1060px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#footer ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #150b03;
	display: inline;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #150b03;
	padding-right: 4px;
	padding-left: 2px;
	line-height: 20px;
}
#footer ul li a {
	color: #150b03;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
}



#foot1 {
	background-image: url(images/services_32.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 1088px;
}
#foot2 {
	background-color: #f8941d;
	width: 1088px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#foot2 p {
	font-size: 10px;
	font-weight: bold;
	color: #900;
	float: right;
	margin-right: 25px;
	margin-top: 5px;
}
#foot2 p a {
	color: #900;
	text-decoration: none;
	font-size: 12px;
}
#foot2 p a:hover {
	color: #150B03;
	text-decoration: underline;
}
